﻿.home-activity .l-wrap{justify-content: flex-start;}
.home-activity::before{background:linear-gradient(270deg, rgba(0,0,0,0.2) 0, rgba(0, 0, 0, 0) 100%)}
.home-choose::before{height:300px}
.home-choose{padding:3% 0}
.choose-ul .choose-item .info{margin-top:0}
@media (min-width: 1281px){.choose-ul .choose-item{width: 22%;}}
@media (min-width: 769px){.choose-ul .choose-item{padding:30px}
.home-about .about-info{padding-top:0}
}
@media (max-width: 768px){.home-choose{padding:30px 0}}
.home-des{max-width:1200px;margin-left:auto;margin-right:auto;}